<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" >
<head>
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
	<meta name="author" content="Dave Shea" />
	<meta name="keywords" content="design, css, cascading, style, sheets, xhtml, graphic design, w3c, web standards, visual, display" />
	<meta name="description" content="A demonstration of what can be accomplished visually through CSS-based design." />
	<meta name="robots" content="all" />
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> <?php } ?> <?php wp_title(); ?></title>

	<script type="text/javascript"></script>
	
<link href="<?php bloginfo('stylesheet_url'); ?>" rel="stylesheet" type="text/css" />

	<link rel="Shortcut Icon" type="image/x-icon" href="favicon.ico" />	
	<link rel="alternate" type="application/rss+xml" title="RSS" href="zengarden.xml" />
    <link href="style.css" rel="stylesheet" type="text/css" />
    <style type="text/css">
<!--
.style1 {color: #FFFFFF}
.style2 {color: #444444}
.style3 {color: #446C0E}
-->
    </style>
</head>


<body id="css-zen-garden">

<div id="container">
  <div id="intro">
	<div id="pageHeader">
			<h1><a href="<?php bloginfo('url'); ?>">
			  <?php bloginfo('name'); ?>
			</a></h1>
			<h2>&nbsp;</h2>
	</div>

		<div>
		  <p>&nbsp;</p>
		  <p>
		    <?php get_sidebar(); ?>
		  </p>
		</div>

		<div id="preamble">
			<h3><span class="style3">
			  <?php $x=0; if (have_posts()) : ?>
            <?php while (have_posts()) : the_post(); ?>
          </span></h3>
			<h3><span class="style3"><a href="<?php the_permalink() ?>">
			  <?php the_title(); ?>
			</a></span></h3>
			<p class="p1">&nbsp;</p>
			<p class="p1"><span class="text">
			  <?php the_content(__('continuar...','garden')); ?>
		    </span></p>
			<p class="p1">&nbsp;</p>
			<p class="p1"><small>Posted by
                <?php the_author(); ?>
                <a href="#"></a> at <span class="date">
                <?php the_time('l ~ F m, Y') ?>
                </span> | <a href="#">
                <?php comments_popup_link(__('No Comments','garden'), __('1 Comment','garden'), __('% Comments','garden')); ?>
                </a></small></p>
			<p class="p1"><span class="file"><span class="style1"><span class="style2">Category</span>:</span>
                <?php the_category(',') ?>
            </span></p>
	  </div>
  </div>

	<div id="supportingText"><div ></div>

		<div id="participation">
			<h3><span class="style1">
			  <?php endwhile; ?>
			</span></h3>
			<h3><span class="style1">
			  <?php else : ?>
                        </span> </h3>
			<h3 class="center style1">
              <?php _e("Not Found","garden"); ?>
            </h3>
			<p class="center style1">
              <?php _e("Sorry, but you are looking for something that isn't here.","garden"); ?>
            </p>
		  <p class="style1">&nbsp;</p>
			<p class="style1">
			  <?php endif; ?>
			  <?php if (is_single()) : ?>
			  <?php comments_template(); ?>
			  <?php endif; ?>
		    </p>
	  </div>
<div>
  <div class="alignright">
    <span class="alignleft">
    <?php next_posts_link(__('&laquo; older posts','garden')) ?>
    </span>
    <?php previous_posts_link(__('next posts &raquo;','garden')) ?>
  </div>
</div>

		
	    <divs>
          <div class="alignleft"></div>
	      <div id="footer">
	        <?php get_footer(); ?>
	      </div>
  </div>

	
</div>
</body>
</html>